## libfile-lchown-perl 0.02

=== debian/changelog ===
libfile-lchown-perl (0.02-4) unstable; urgency=medium

  * Add patch to include missing header for lutimes() support.
    Thanks to Victor Beumker for the bug report and the test.
    (Closes: #1108218)

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jun 2025 19:19:50 +0200

libfile-lchown-perl (0.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:19:48 +0100

libfile-lchown-perl (0.02-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Remove alternatives from the libmodule-build-perl build dependency.
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Tue, 26 May 2015 21:13:34 +0300

libfile-lchown-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #732161).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2013 22:41:12 +0100
