## libfile-lchown-perl 0.03

=== debian/changelog ===
libfile-lchown-perl (0.03-1) unstable; urgency=medium

  * Import upstream version 0.03.
  * Drop lutimes-includes.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Oct 2025 20:32:06 +0100
